MintBox 2’yi etkileyen CVE-2017-8083 güncellemesi için güvenlik uyarısı

Linux Mint’in ekip başı olan Clement Lefebvre, MintBox 2‘yi etkileyen CVE-2017-8083 güncellemesi için güvenlik uyarısı yaptı. Compulab tarafından CVE-2017-8083 adresine başvuran bir BIOS güncellemesinin yayınlandığını hatırlatan Lefebvre; bunun, IPC, MintBox 2 ve bazı IPC2 model cihazları etkileyen bir durum yarattığını belirtti. Kullanıcıların ünitelerini kontrol etmek ve bilgi edinmek üzere bu sayfayı ve bu sayfayı ziyaret etmeleri öneriliyor.

Daha ayrıntılı bilgi edinmek için MintBox 2’yi etkileyen CVE-2017-8083 güncellemesi için Lefebvre’in yayımladığı duyuruyu inceleyebilirsiniz.

, , , ,

No comments yet.

Bir Cevap Yazın

Translate »